/*	--------------
Fuentes
-------------- */

.perfil, .perfil h4, .baremoNoticias, .misNoticias, .listadoNoticiasPerfil, .perfilCifras{ font-family:'SourceSansProRegular', Arial; font-weight:normal}

.perfil .perfilCifras .cifra, .perfil .cifrasCompartir span, .graficas, .misNoticias ul li span, .caja-admin label, .listadoNoticiasPerfil span, .tb_form_datos input[type="submit"], .rss{ font-family:'SourceSansProLight', Arial; font-weight:normal}

.perfil h4 a, .perfil .perfilEstado span, .seudonimos a, .cuerpo-admin h3, .botones-admin input[type="button"], .perfilCifras h5, .perfilCifras h6,  .usuario-resaltado-secundario, .usuario-resaltado, .sinDatos p, .registro h2, .registro h4, .redactorColaborador h5{ font-family:'SourceSansProBold', Arial; font-weight:normal} 

/*	--------------
Escribir noticia
-------------- */	
.nopie + .pie {display:none}

.cuerpo-admin{background:rgb(238,238,238); padding:2em 0} 
.cuerpo-admin .side-nav{margin-bottom:2.5em}
.cuerpo-admin .side-nav li{margin: 0 0 1rem 0}
.cuerpo-admin .side-nav li a{font-weight:bold;color:rgb(108,124,135)}
.cuerpo-admin .side-nav li a:hover, .cuerpo-admin .side-nav li a.seleccionado{color:rgb(0,140,186)}
.cuerpo-admin .side-nav .volver-mimenu{border-bottom:1px dotted rgb(136,136,136);padding:5px 0 15px 30px;background:url("/img/sprite_admin.png") no-repeat left -58px}
.cuerpo-admin .side-nav .volver-mimenu:hover{background-position:left -108px}
.cuerpo-admin .side-nav .volver-mimenu a{font-weight:normal}

.mce-tab {height:auto !important } /*fix wysisyg*/
	
.caja-admin{background:rgb(255,255,255);border-radius:6px;box-shadow:1px 1px 10px 1px rgb(153,153,153);padding:0 30px 30px 30px;/*height:460px;overflow-y:scroll;*/ overflow:hidden;margin-bottom:30px}
.caja-admin p{font-size:0.8rem;color:rgb(119,119,119);line-height:1.3;padding-top:0.5rem}
.caja-admin .bloque-caja-admin{padding:40px 0;width:100%;overflow:hidden}
.caja-admin .columns{padding:0}
.caja-admin .columns .columns{padding:0 0.9375rem}
.caja-admin select{margin-bottom:2rem}
.caja-admin label{font-size:1.1em}

.menuescribir {position:fixed; overflow:hidden; max-width:200px}

.botones-admin{margin-bottom:40px;overflow:hidden}
.botones-admin input[type="button"]{border-radius:6px;cursor:pointer;color:rgb(255,255,255);text-shadow:2px 2px 3px rgb(102,102,102);font-size:1.1rem;display:block;padding:.4em .8em;margin-right:1em}
.botones-admin input[type="button"]:hover{background:rgb(89,135,175)}
.botones-admin p{font-size:0.8rem;color:rgb(119,119,119);margin-left:2rem;float:left}

input[type=checkbox] {margin:0}

.aviso-admin{background:rgb(234,244,207);color:rgb(106,105,106);padding:10px 20px;font-size:0.8rem;line-height:1.3}
.publicar{display:inline-block;color:rgb(0,140,186);text-decoration:underline;padding:3px 33px 3px 0;background:url('/img/sprite_admin.png') no-repeat right 2px}

.caja-calendario{display:none;background:rgb(249,249,249);padding:25px 20px;border:1px solid rgb(221,221,221);margin-top:10px;color:rgb(102,102,102);font-size:0.8rem;position:relative}
.caja-calendario input[type="text"], .caja-calendario select{display:inline;text-align:center;padding:0.3rem;height:1.8rem;margin:0;font-size:0.8rem}
.caja-calendario input[type="text"]{width:45px}
.caja-calendario select{width:80px}
.caja-calendario .cancelar{text-decoration:underline;color:rgb(0,140,186);padding:0 0 0 15px}
.caja-calendario .cancelar:hover, .publicar:hover{color:rgb(34,34,34)}

#div-fecha-publicacion{overflow:hidden;}
#div-fecha-publicacion p{margin-bottom:0;padding:15px 0 0 0;}
#div-fecha-publicacion input{width:40px;display:inline-block;height:auto;}
#div-fecha-publicacion input[id="aa"]{width:50px;}
#div-fecha-publicacion select{width:110px;margin-bottom:0;}

/*	--------------
Menu lateral usuario
-------------- */	

.menu-usuario{margin:.5rem 0 2rem;border-radius:3px;border:1px solid rgb(221,221,221)}
.menu-usuario li{border-bottom:1px solid rgb(221,221,221)}
.menu-usuario li:last-child{border-bottom:0}
.menu-usuario a{padding:.8rem .3rem .8rem 2.8rem; background:url('/img/sprite_admin.png') no-repeat #f2f2f2; font-size:.8rem; display:block;}
.menu-usuario a:hover, .menu-usuario a.seleccionado{text-decoration:none;color:rgb(0,140,186);background-color: rgb(249,249,249)}
.menu-usuario .escribir-noticia{background-position:13px -165px}
.menu-usuario .escribir-noticia:hover, .menu-usuario .escribir-noticia.seleccionado{background-position:13px -235px}
.menu-usuario .mis-noticias{background-position:11px -312px}
.menu-usuario .mis-noticias:hover, .menu-usuario .mis-noticias.seleccionado{background-position:11px -392px}
.menu-usuario .mis-datos{background-position:11px -475px}
.menu-usuario .mis-datos:hover, .menu-usuario .mis-datos.seleccionado{background-position:11px -565px}
.menu-usuario .mis-seudonimos{background-position:11px -646px}
.menu-usuario .mis-seudonimos:hover,  .menu-usuario .mis-seudonimos.seleccionado{background-position:11px -726px}
.menu-usuario .mis-alertas{background-position:12px -804px}
.menu-usuario .mis-alertas:hover, .menu-usuario .mis-alertas.seleccionado{background-position:12px -884px}
.menu-usuario .mis-noticias-favoritas{background-position:10px -971px}
.menu-usuario .mis-noticias-favoritas:hover, .menu-usuario .mis-noticias-favoritas.seleccionado{background-position:10px -1061px}
.menu-usuario .mis-usuarios{background-position:10px -1158px}
.menu-usuario .mis-usuarios:hover,  .menu-usuario .mis-usuarios.seleccionado{background-position:10px -1251px}
.menu-usuario .mis-tags{background-position:10px -1350px}
.menu-usuario .mis-tags:hover,  .menu-usuario .mis-tags.seleccionado{background-position:10px -1440px}
.menu-usuario .mis-redes{background-position:9px -1559px}
.menu-usuario .mis-redes:hover, .menu-usuario .mis-redes.seleccionado{background-position:9px -1658px}
.menu-usuario .mi-publicidad{background-position:11px -1761px}
.menu-usuario .mi-publicidad:hover, .menu-usuario .mi-publicidad.seleccionado{background-position:11px -1854px}
.menu-usuario .notificaciones{background-position:11px -1949px}
.menu-usuario .notificaciones:hover, .menu-usuario .notificaciones.seleccionado{background-position:11px -2038px}

.large-10.small-9.columns a{color:#008CBA}

/*	--------------
Mis datos
-------------- */	

.usuario-resaltado{color:#999}
.usuario-resaltado-secundario{color:rgb(53, 74, 88)}	

.tb_form_datos tr:nth-of-type(even){background:rgb(255,255,255)}
.tb_form_datos tr:nth-of-type(odd){background:rgb(249,249,249)}
.tb_form_datos tr td:first-child{font-weight:bold;color:rgb(102,102,102)}
.tb_form_datos{border:0}
.tb_form_datos select, .tb_form_datos input[type="text"] {margin:0}
.tb_form_datos .fecha select{float:left;width:25%;margin-right:10px}
.tb_form_datos a{text-decoration:underline;color:rgb(0,140,186)}
.tb_form_datos a:hover{color:rgb(51,51,51)}
.tb_form_datos input[type="submit"]{border-radius:6px;cursor:pointer;color:rgb(255,255,255);text-shadow:1px 1px 3px rgb(102,102,102);font-size:1rem;display:block;padding:12px 25px;border:none;background:rgb(117,136,150)}
.tb_form_datos input[type="submit"]:hover{background:rgb(89,135,175)}


/*	--------------
Mis noticias
-------------- */	

.tb-mis-noticias a{text-decoration:underline;color:rgb(0,140,186)}
.tb-mis-noticias input[type="checkbox"]{margin:0}
.tb-mis-noticias .editar{text-align:center}

.btn-eliminar{border:none;background:rgb(117,136,150)}
.btn-eliminar:hover{background:rgb(89,135,175)}
	
/*	--------------
Perfil usuario
-------------- */	

.perfil{ background:rgb(248,248,248); color:rgb(53,74,88); margin:-1px 0 2.5em}
.perfil .avatar{border-radius:100px; max-width:100px; margin:.8em auto}
.perfil .perfilCifras h6{ font-size:1em}  
.perfil .perfilDatos{ text-align:center; background-color:rgb(238,238,238); padding:2em 0.5em 0 0.5em; min-height:300px; word-wrap:break-word }

.perfil .perfilDatosFavoritos a{ background:url(/img/dropOpcionesNoticia.png) no-repeat 0 0; display:inline-block; font-size:80%; padding:5px 0 5px 24px; margin-bottom:.8em }
.perfil .perfilDatosFavoritos a.favoritos{ background-position: 0px -397px}
.perfil .perfilDatosFavoritos a.quitarFavoritos{background-position: 0px -469px}
.perfil h4{ margin:0; line-height:80%}
.perfil h4 a{ font-size:.9em}
.perfil h4 span{ font-size:.5em; color:rgb(100,100,100); display:block; font-weight:normal}
.perfil .perfilEstado{ font-size:.8em}
.perfil .perfilEstado span{ font-size:200%}
.perfil .barraPorcentaje{ width:90%; border-radius:10px; position:relative; height:10px; background-color:rgb(209,209,209); box-shadow:inset 1px 1px 1px 1px rgba(0,0,0,.3); margin:0 auto 1em}
.perfil .barraPorciento{ background:url(/img/barraPorciento.gif) repeat-x left center; position:absolute; border-radius:10px; left:0; top:0; height:10px}
.perfil .enlaceSecundario{ font-size:80%}

.perfil .perfilCifras{ font-size:140%}
.perfil .perfilCifras h5{ font-size:1em; line-height:100%; color:rgb(53,74,88);}
.perfil .perfilCifras h6{ font-size:.8em; line-height:100%; display:inline; color:rgb(53,74,88); margin-top:1em; display:inline-block}
.perfil .perfilCifras .separador h6{ font-size:1.2em; margin-top:.8em}
.perfil .perfilCifras .cifra{ font-size:170%; color:rgb(100,100,100);word-break: break-all}

.perfil .arriba{ font-size:110%; margin:1.2em 0 .8em; overflow:hidden}
.perfil .arriba .cifra{ font-size:220%; color:rgb(150,150,150); display:inline-block; float:right; width:40%}
.perfil .abajo:before{ border-top:1px solid rgb(220,220,220); border-bottom:1px solid rgb(255,255,255); content:""; margin:0 auto 1em; width:94%}

.perfil .perfilCifras .separador{ border-right:1px solid rgb(220,220,220)}
.perfil .cifrasCompartir span.cifra { background:none; display:inline; margin:0; padding:0}
.perfil .cifrasCompartir li{ line-height:150%}
.perfil .cifrasCompartir div{background:url(/img/dropOpcionesNoticia.png) no-repeat center center; display:inline-block; padding-left:30px}
.perfil .cifrasCompartir div.facebook{ background-position: 0 -113px}
.perfil .cifrasCompartir div.twitter{ background-position: 0 -146px}
.perfil .cifrasCompartir div.email{ background-position: 0 -214px}
.perfil .cifrasCompartir div.rss{ background-position: 0px -248px;  font-size: 0.6em; padding-left: 1.5em}

.perfil .cifrasCompartir .small-3{ margin-bottom:1em}
.perfil .cifrasCompartir .small-3:nth-child(2){ border-right:1px solid rgb(220,220,220); border-left:1px solid rgb(220,220,220)}
.perfil .cifrasCompartir .small-5{ border-left:1px solid rgb(220,220,220)}
.perfil .cifrasCompartir .baremoNoticias { margin-top:1.6em}
.perfil .cifrasCompartir .baremoNoticias li{ line-height:170%}
.perfil .baremoNoticias{ margin:0; padding:0}
.perfil .baremoNoticias li{ float:left; margin-right:1.4em; line-height:140%}
.perfil .baremoNoticias li:last-of-type{ margin-right:0}

.graficas{ font-size:.8em; margin:1.2em 0}
.graficas span{display:block; background:url(/img/graficas.png) no-repeat center center;padding:15px;}
.graficas span.mensuales,
.graficas span.recientes{ font-size:.8em;padding:.7em 0 .7em 2em;}
.graficas span.mensuales{background-position: 0 6px}
.graficas span.recientes{background-position: 0 -24px}	

.graficas .sindatos{position:relative; margin-bottom:12px}
.graficas .sindatos span{text-align:center; background-color:rgb(230,230,230); border-radius:15px; background-image:none}
.graficas .sindatos span:after{content:"-";position:absolute;bottom:-15px;left:13px;}
.graficas .condatos {font-size:80%; margin-bottom:12px}
.graficas .condatos span{margin-bottom:3px}
.graficas .condatos span.badge_seguido{background-position:0 -187px}
.graficas .condatos span.badge_compartido{background-position:0 -62px}
.graficas .condatos span.badge_comentado{background-position:0 -105px}
.graficas .condatos span.badge_escritor{background-position:0 -147px}
.graficas ul{ margin:0; padding:0}
.graficas ul li{ display:inline-block; text-align:center}

/*	--------------
Zona noticias
-------------- */
.encabezado{ padding-bottom:0.5em; margin:0.5rem 0px 1rem; border-bottom:1px solid rgb(220,220,220)}
.encabezado h3{ margin:0}

.listadoNoticiasPerfil ul{ margin:0; margin-bottom:1.5em;}
.listadoNoticiasPerfil ul li{ margin-bottom:.8em; line-height:120%; overflow:hidden; font-size:95%}
.listadoNoticiasPerfil span{color:rgb(53, 74, 88); display:block; float:left; width:80px}
.listadoNoticiasPerfil ul li a.user-editar{ font-weight:bold;}
.listadoNoticiasPerfil ul li a.user-editar:before{ content:"| "; color:#777; font-weight:normal}

.listadoNoticiasPerfil ul li a.user-titulo{display:block;  margin-right:10px; float:left; max-width:480px}

.seudonimos span{ color:rgb(100,100,100); font-size:.8em}
.seudonimos a{font-size:110%}
.seudonimos .avatar{margin-right:.8em}
.seudonimos{margin:0 0 2em; padding:0}
.seudonimos li{ overflow:hidden; padding:.4em .8em}

.sinDatosPanel{ background:transparent url(/img/sindatos.png) no-repeat left center; padding:7em 0}
.sinDatosPanel p{ font-size:240%; text-align:center; color:rgb(0, 140, 186); text-transform:uppercase; text-shadow:1px 1px 2px rgb(255,255,255); margin-bottom:0; line-height:100%}
.sinDatosPanel p:nth-child(2){ font-size:180%; color:rgb(100, 100, 100)}

.votos a:hover{ text-decoration:none}

/* zonas internas */

.usuario-lista  {border-top:1px solid #efefef;}
.usuario-lista li {font-size:80%; border-bottom:1px solid #efefef; color:#888; padding:0.8em}
.usuario-lista li a {font-weight:bold; font-size:120%}
.usuario-lista-perfil  { border-bottom:1px solid #efefef; color:#555; padding:0.8em; line-height:130%}

.smaller {font-size:80%}

h1.noticiaTitulo {margin-left:38px !important}
h2.noticiaTitulo a{color:#354A58 !important}

.misNoticias ul{ margin:0 0 .8em; padding:0; font-size:90%}
.misNoticias ul li{ display:inline-block; color:rgb(100,100,100); margin-right:.5em}
.misNoticias ul li span{ color:#888; font-size:150%}
.misNoticias ul li a.selected{ font-weight:bold}

.tituNoticiasPerfil{ padding-top:.3em}

.noticiaDestacada .noticiaFecha {margin-left:42px}
.noticiaDestacada .opcionesListado {top: 1em; left:0.5em}
.noticiaDestacada .noticiaCont {overflow:hidden}

.noticiasPerfil {padding-top:.8em; border-top: 1px solid rgb(220,220,220)}
.noticiasPerfil h3{ font-size:120%; margin:0 0 .2em}
.noticiasPerfil p{ font-size:80%; line-height:140%; }
.noticiasPerfil .noticiaFecha{ font-weight:normal; }
.noticiasPerfil img{ margin:1em 0 0 1em; width:200px; height:120px}
.noticiasPerfil .noticiaCont{ padding:.7em .7em .7em 35px;}
.noticiasPerfil .noticiaCont .opcionesListado{left: 0; padding: 1.1em}
.noticiasPerfil .thumbvideo  {float:left;}
.noticiasPerfil .thumbvideo img { margin:0 15px 15px 0}
.noticiasPerfil .videouser {color:#444; background:#e7e7e7; border-radius:3px; font-size:90%; font-weight:normal; font-family:arial; width:60px; text-align:center; padding:4px; margin-bottom:5px; margin-top:4px}

.entradilla:empty {display:none}

.lineasdatos {font-size:80%; margin:0.2em 0}
.afavoritos {font-size:80%;  margin:0.2em 0 0.6em 0}

/*	--------------
Autosuggest
-------------- */
.lineaSuggestTag, .lineaSuggestUsuario{background-color:#fff;border-bottom:1px solid #ddd;border-left:1px solid #ddd;cursor:pointer;padding:5px;}
.lineaSuggestTag:hover, .lineaSuggestUsuario:hover{background-color:#eee;}